.guide {
  overflow: hidden;
  width: 100%;
  height: 100%; }
  .guide__content {
    height: calc(100vh - 34px);
    margin: 0 auto;
    width: fit-content; }
    @media (min-width: 1024px) {
      .guide__content {
        width: 100%; } }
  .guide__inner {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100vw;
    height: 100vh; }

.borderdot {
  border: 1px dashed  #000000;
  border-radius: 15px; }

.middlealign:before {
  content: '';
  height: 100%;
  display: inline-block;
  vertical-align: middle; }

.middlealign > * {
  vertical-align: middle;
  display: inline-block;
  margin: 0 auto; }

.advance {
  font-size: 3.5em;
  text-align: center;
  width: 100%; }

@media (min-width: 1024px) {
  .guide__content {
    height: calc(100vh - 54px); } }

.text--red {
  color: #963940; }

.text--dblue {
  color: #31a2ee; }

.text--blue {
  color: #84d7e9; }

.text--title {
  font-weight: bold; }

.text--lightblue {
  color: #84d7e9; }

.text--underline {
  text-decoration: underline; }

img {
  max-width: 100%;
  max-height: 100%; }

.wrapper {
  position: relative; }
  @media (min-width: 1024px) {
    .wrapper {
      width: 100%;
      height: unset; } }

.container {
  width: 90%;
  height: 90%;
  max-width: calc(100vh / 9 * 16 * 0.9);
  max-height: calc(100vw / 16 * 9 * 0.9);
  margin: 0 auto; }
  @media (min-width: 600px) {
    .container {
      font-size: 1em; } }

.topcontent {
  font-size: 0.9em;
  text-align: left;
  padding: 0 5%;
  text-shadow: 1px 1px 5px #fff;
  width: 90%;
  margin: 0 auto; }
  @media (min-width: 1366px) {
    .topcontent {
      width: 80%; } }
  .topcontent.control {
    font-size: .9em;
    text-align: left;
    padding: 1% 5% 0;
    text-shadow: 1px 1px 5px #fff;
    width: 100% !important;
    margin: 0 auto;
    line-height: 1em;
    white-space: nowrap; }

.botsection__content {
  display: flex;
  justify-content: space-between;
  align-items: center; }

.botsection__iconcontent {
  max-width: 30%;
  max-height: 100%; }

.botsection__text {
  width: 90%;
  margin: -2% auto 0; }
  @media (min-width: 1366px) {
    .botsection__text {
      width: 90%; } }

.imgbgcontainer {
  width: fit-content;
  height: fit-content;
  margin: 0 auto;
  position: relative;
  transform: scale(0.9); }
  .imgbgcontainer__cover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
  .imgbgcontainer > img {
    display: block;
    height: calc(80vh * 1);
    max-height: calc(100vw / 16 * 9 * 0.9);
    margin: 0 auto; }

.exclameimg {
  max-width: 3%; }

ul {
  line-height: 1em; }

.maincontent__setting {
  width: 80%;
  margin: -5% auto 0;
  position: relative; }
  @media (min-width: 1024px) {
    .maincontent__setting {
      margin: -2% auto 0; } }
  .maincontent__setting--2 {
    width: 75%;
    position: absolute;
    bottom: -43%; }
    .maincontent__setting--2 > ul {
      padding: 0;
      margin: 0;
      width: 85%; }

.control__wrap {
  display: flex;
  justify-content: center;
  align-items: center; }
  .control__wrap > div {
    margin: 0 2%; }

.control__imgbox {
  width: 40%; }
  .control__imgbox > img {
    max-width: 100%;
    max-height: 100%; }

.control__content {
  width: 60%;
  font-size: 0.9em; }

.text--blue {
  color: #84d7e9; }
